Subject: Re: Do You Want Darwin Day (Feb.12) mailings?

From: Maria Isabel Landim <[email-masked]>
Date: Sat, 24 Sep 2005 08:01:36 -0300

Yes I want, and I am planning to improuve the darwin day I organized last year
in Rio de Janeiro and do a brand new celebration also in Sao Paulo.
Thanks
best wishes,
M. Isabel Landim

Citando "R.Stephens" <[email-masked]>:

>                                                             Darwin Day 
> Celebration
>                                                             Redwood 
> City, CA, USA
>                                                             Date: Sept. 
> 23, 2005
>  
> Dear  Maria Isabel Landim,
>  
> Thank you for visiting our website www.darwinday.org 
> <http://www.darwinday.org/> during the past year and providing us with 
> your e-mail address and often additional information, so that we could 
> send you updates about Darwin Day activity.  We are now in the process 
> of updating our records for 2006.
>  
> We noticed that you are one of a small number of people who registered 
> with a lot of information, but left the button setting that said *"No - 
> **May we send you e-mail about the Darwin Day Celebration project?**" 
>  *We suspect that you didn't sign up with so much information if you 
> didn't want to hear from us, but we're not sure.
>  
> If your name and e-mail address are correct and you *_DO_* want to 
> receive e-mails from Darwin Day Celebration *please confirm by replying 
> to this message,* using the e-mail account that received it.  If you 
> wish us to use a different e-mail address please specify clearly the old 
> address and the new address for us to use in the future.  We intend to 
> develop a system that allows you to change your information yourself, in 
> the future.
>  
> The staff here at DarwinDay.org <http://www.darwinday.org/> has been 
> very busy this past year and we are pleased to report that the Darwin 
> Day organization has greatly improved its website and our ability to 
> communicate with large numbers of people.  This ability will allow us to 
> encourage the development of many more Darwin Day Celebrations worldwide 
> on Charles Darwin's Birthday -- February 12.  We are also pleased to 
> invite you to read the new information we have recently posted and that 
> will be frequently updated.  Some of these articles are listed on the 
> Darwin Day Web site home page under "*Don't Miss These Current 
> Articles."*  In addition, there are improvements to be found in most 
> sections of the website.  For instance under *News & Views* we have 
> recently added statements and essays that support evolution and the need 
> to celebrate Darwin, Science and Humanity -- so do take a little time to 
> read a few!
>  
> Finally we have introduced a section on the Home page on the *Two 
> Emancipators* that were born on the same day in the same year; Abraham 
> Lincoln, emancipator of the American slaves and Charles Darwin, 
> emancipator of the human mind.  This item is further developed in essays 
> on the website at darwinday.org/englishL/newsviews/darlin.html 
> <http://darwinday.org/englishL/newsviews/darlin.html> .
>  
> Sincerely yours,
>  
> Robert J. (Bob) Stephens, Ph.D.
> Emeritus Director, Cell Biology Program,
> SRI International (formerly Stanford Research Institute)
> President, Darwin Day Celebration, a nonprofit, tax-deductible 501(c)3 
> corporation.
> http://www.darwinday.org <http://www.darwinday.org/>
>  
>  
> P.S.  If you do not want to receive further e-mail from Darwin Day 
> Celebration at your current e-mail address, simply reply to this e-mail 
> at [email-masked] <mailto:[email-masked]> , using 
> the account you want unsubscribed.  If that is not possible, send from 
> another account with a message that tells your old e-mail address and 
> the e-mail where we can verify that you really want our messages stopped.
>  
> You can also unsubscribe by sending regular mail, with your e-mail 
> clearly identified, to "Darwin Day Celebration (Unsubscribe), 2682 
> Middlefield Rd, Ste. P, Redwood City, CA  94063, USA".
>  
> 

~~~~~~~~~~~~~~~~~~~~~~~~~~
Museu de Zoologia
Universidade de São Paulo
Seção de Peixes
Cx. Postal 42494
CEP 04218-970
São Paulo - SP - BRASIL
TEL: 55 11 6165-8119
FAX: 55 11 6165-8113
email: [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~